<?php

class page_friseurteam extends \SYSTEM\API\api_default {
    public static function default_page($_escaped_fragment_ = NULL){
        return (new default_page())->html($_escaped_fragment_);}
    public static function page_default_content(){
        return (new default_content())->html();}
    public static function page_default_team(){
        return (new default_team())->html();}
    public static function page_default_galerie(){
        return (new default_galerie())->html();}
    public static function page_default_preise(){
        return (new default_preise())->html();}
}